﻿


.dtstart, .dtend {
     cursor: auto;
     border-bottom : none; 
}

.font-box {right: 19%;top: 204px;}

.font-box li {margin:0; padding:0; list-style-type:none; font-size:initial; display: block; float: left;}

    .c-site-footer__top-right .o-hr {
      margin: 2rem auto; }

    .no-flexboxlegacy .c-site-footer__top-right {
      display: inline-block;
      float: right;
      width: 25%; }

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }


	#s5_columns_wrap_inner {
	width:100%;
	}


	.s5_ie_single_column #s5_columns_wrap_inner {
	width:100%  !important;
	}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}

  .span2 {
    width: 170px;
  }

  .row-fluid .span2 {
    width: 14.52991452991453%;
    *width: 14.476723040552828%;
  }

  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 156px;
  }


input.span2,
textarea.span2,
.uneditable-input.span2 {
  width: 126px;
}


.table td.span2,
.table th.span2 {
  float: none;
  width: 124px;
  margin-left: 0;
}


.text-base {
  font-size: 1rem;
}

#content.content-builder .row-content {
margin: 0;
}

#content.content-full .container .row-content {
margin: 0;
}

.row-full { margin: 0; }


	.container {
		margin-bottom: 0px;
               
	}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.navbar .container {
    position: relative;
}


.header .container {
    position: relative;
    height: 100%;
}


.contact .container {
    position: relative;
}


.header-blog .container {
    position: relative;
    height: 100%;
}

.map__halfbox {
	position: relative;
	display: block;
	float: left;
	width: 100%;
	max-width: 500px;
	margin: 70px 0;
}
.single-careerguidepage .active.menu-research-blog a,.single-careerguidepage .active.menu-blog a{color:#2a2e30}
.single-careerguidepage .active.menu-research-blog a:hover,.single-careerguidepage .active.menu-blog a:hover{color:#2ebdd1}
.container-fluid{width:100%;margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px;width:100%}


.wrap {
    width: 1170px;
    margin: 0 auto;
}


    .wrap.full-width {
        width: 100%;
    }


.pageWrap .wrap {
    background: #f2f2f2;
}


.featuredArticle .wrap {
    background: none;
}


.promoArticles .wrap {
    background: none;
}


    .topNav .wrap {
        position: relative;
    }

.td-grid-style-5 .td-meta-align {
  display: inline-block;
  vertical-align: middle;
}

.td-grid-style-6 .td-meta-align {
  display: inline-block;
  vertical-align: middle;
}

.td-grid-style-7 .td-big-grid-scroll .td-big-grid-post .td-meta-align .td-big-grid-meta {
  
}

.td-grid-style-7 .td-big-grid-scroll .td-big-grid-post .td-meta-align .td-big-grid-meta .entry-title {
  
}

.td-grid-style-7.td_block_big_grid_12 .td-big-grid-post-2 .td-meta-align {
  margin-top: 11px;
  
}

.td-big-grid-post .td-meta-align {
  pointer-events: none;
  width: 100%;
}

.td_block_big_grid_11 .td_module_mx15 .td-meta-align {
  padding-right: 2px;
}


.home-facts .fact-name,
.home-facts .fact-number {
	display: block;
	text-align: center;
	color: #FEFEFF;
}


.home-facts .fact-number {
	font-size: 36px;
	letter-spacing: 5px;
	margin-bottom: 7px;
}

                                         .simple_fast_button{text-align:center;width:100%;}

.simple_fast_button span{font-size:33px;}


@charset "utf-8";

.theme-default #slider{margin:10px auto 0px;width:1000px; overflow:hidden; height:655px; border-bottom: 2px solid #fff; box-shadow:0px 1px 0px #666;}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}

.bit{ width:100%; height:100%;}

.bit .zuot{ float:left;  width:100%;  height:100%; display:inline;}

.bit .zuot .zup img{ width:100%;  height:100%; }


.bit .yout{ float:right; width:42%;  margin: 0 3%; padding-top:6%; display:inline; position:absolute; right:85px; }

.bit .yout .banbt{ font-size:50px; font-weight:900; font-family:"黑体"; letter-spacing: 0px; text-align:right; 

color:#000001; }

.bit .yout .banbt a{ color:#000001;}

.bit .yout .yue{ font-size:50px; font-weight:900; font-family:"黑体";  text-align:right; color:#fff;  letter-spacing:4px;}

.bit .yout .yue a{ color:#fff;}

.bit .yout p{ font-size:14px; line-height:25px; padding-top:2%; color:#fff;  font-family:"微软雅黑";}

.bit .yout p a{ color:#fff;}

.bit .yout .sjp{ display:none;}

.bit .zuot .zup{ min-height:246px; overflow:hidden;}

.bit .yout .p5{ }
.elementor-1125 .elementor-element.elementor-element-8e40d65 .elementor-spacer-inner{height:10px;}
.elementor-1125 .elementor-element.elementor-element-0d41675 .elementor-spacer-inner{height:10px;}
.elementor-1125 .elementor-element.elementor-element-37e4832 .elementor-spacer-inner{height:10px;}
.elementor-1125 .elementor-element.elementor-element-cbc77f5 .elementor-spacer-inner{height:10px;}
.elementor-1125 .elementor-element.elementor-element-3dec60c .elementor-spacer-inner{height:10px;}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}


ul.level1 .active a {
    font-weight: bold;
    color: #cd0000;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}


.header.mobile .sf-button, .header.mobile .sf-button:visited{position:relative;display:inline-block;max-height:32px;padding:0;margin:0;border:0;box-sizing:border-box;}

.header.mobile .sf-button a {height:100%;padding:5px;box-sizing:border-box;color:inherit;}

.footer.mobile .sf-button, .footer.mobile .sf-button:visited{position:relative;display:inline-block;max-height:32px;padding:0;margin:0;border:0;overflow:hidden;box-sizing:border-box;}

.footer.mobile .sf-button a {height:100%;padding:7px;box-sizing:border-box;color:inherit;}

#Sidemap .sf-button {background-color:transparent;border:none;padding:.5em 0 .5em 5px;}

#Sidemap .sf-button:first-child {padding-left:15px;}

#Sidemap .sf-button:hover {box-shadow:none;}


.footer-new .socials-new {
	position: absolute;
	top: 0;
	right: 0;
	width: auto;
}



.socials-new {
	text-align: center;
}


.socials-new h5 {
	margin-bottom: 6px;
	font: 200 15px/1.2 'FuturaStd2', sans-serif;
	color: #fff;
	letter-spacing: 0.1em;
}


.socials-new li {
	display: inline-block;
	vertical-align: middle;
}


.socials-new li+li {
	margin-left: 22px;
}


.socials-new a {
	transition: opacity .3s;
}


.socials-new a:hover {
	opacity: .6;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.categorylist div.menu ul.nav li.top ul.sub li span a{padding: 5px 0px; color:#000;}

div#categorylist.images ul.images li.item a.top{font-weight: bold;}

div#categorylist.images ul.images li.item a.top:hover{-moz-box-shadow: 0px 20px 11px #EFEFEF;-webkit-box-shadow: 0px 20px 11px #EFEFEF;box-shadow: 0px 20px 11px #EFEFEF;}

div#categorylist.images ul.images li.item a.top img{position:relative; top: 10px;}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}

  
.row{margin-right: 0; margin-left: 0;}

p.playnowtitle {
  font-size: 16px;
  font-style: italic;
}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
.grid-right{float:right;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.grid,.grid-right{float:none}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

#footer .box .email{background:url(data:image/gif;base64,R0lGODlhCQAHAMQAALXM5LbM5LrQ6r/T6U6CuL/T6FOGvKPA4JSy0S9sqVGEubDH4KfA3LPJ47TM5E2Dt5y63LnQ6qK/3zBusFuKvCxqrbXL5DhxrJ273J683J272rnO5bHI4jRwrF6SyMze8iH5BAAAAAAALAAAAAAJAAcAAAUpIKF9JKk90ZWVWSJ8RQd9WDeUjeIZXIkAAYrD0jtMNqVNReJZlEgMTwgAOw==) no-repeat 0 4px;padding-left:17px;}

.cli-plugin-main-link {
	margin-left:0px;
	font-weight: 550; text-decoration: underline;
}
.button_container{position:absolute;height:60px;width:60px;cursor:pointer;z-index:999;display:none;transition:opacity .25s ease;webkit-transition:opacity .25s ease;top:65px;right:0}
.button_container:hover{opacity:.7}
.button_container.active .top{transform:translateY(11px) translateX(0) rotate(45deg)}
.button_container.active .middle{opacity:0}
.button_container.active .bottom{transform:translateY(-11px) translateX(0) rotate(-45deg)}
.button_container .toggle-contain{position:relative;top:16px}
.button_container span{background:#063873;border:none;height:5px;width:40px;position:absolute;left:0;top:0;right:0;margin:0 auto;transition:all .35s ease;cursor:pointer}
.button_container span:nth-of-type(2){top:11px}
.button_container span:nth-of-type(3){top:22px}
.bake-fullwidth-carousel .bake-carousel-controls{width:300px;margin:0 auto;position:relative;bottom:110px;left:inherit;right:inherit;height:110px}
.bake-fullwidth-carousel .bake-carousel-controls .control{position:absolute;font-size:26px;line-height:26px;color:#f74553;top:0;z-index:102}
.bake-fullwidth-carousel .bake-carousel-controls .control.left{left:0}
.bake-fullwidth-carousel .bake-carousel-controls .control.right{right:0}
.bake-fullwidth-carousel .bake-carousel-controls .control.down{top:inherit;left:150px;bottom:20px}
.dropdown-bookmarks .bookmarks-tip{color:#555;border-top:1px solid #D2D2D2;margin-top:20px;padding-top:20px;line-height:22px}
.dropdown-bookmarks .bookmarks-tip-text{color:#d2d2d2;float:left;margin-right:10px}
.add-btn.none,.dropdown-bookmarks .bookmarks-icon,.dropdown-bookmarks .bookmarks-li,.dropdown-bookmarks .bookmarks-tip,.dropdown-bookmarks-rught.none{display:none}
.firefox .bookmarks-tip.bookmarks-mac,.firefox .bookmarks-tip.bookmarks-win,.small-header .navigation-show-search{display:none}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


  .one_half,.one_third,.one_fourth,.one_fifth,.one_sixth,
   .two_third,.three_fourth,.four_fifth,.five_sixth,.two_fifth,.three_fifth {
    width: 100%;
  }


  .one_half, .one_third, .one_fourth, .one_fifth, .one_sixth,
   .two_third, .three_fourth, .four_fifth, .five_sixth, .two_fifth, .three_fifth {
    width: 100%;
  }



.one_half, .one_third, .one_fourth, .one_fifth, .one_sixth,
.two_third, .three_fourth, .four_fifth, .five_sixth, .two_fifth, .three_fifth {
  float: left;
  margin-right: 4%;
  position: relative;
  height: auto !important;
  min-height: 1px;
  margin-bottom: 5px;
}


.two_third {
  width: 65.3334%;
}


.sliderbutton {cursor:pointer; width: 14px; height: 29px; position: absolute; display: block; z-index: 99;}

#slideshow, .sliderbutton {display: none;}

.social-media{
	float:right;
	margin-top:30px;
}

.content{padding:0 20px;float:left;width:100%}



.content .catNav{margin-top:30px}

.content .catNav li{margin-top:1px}

.content .catNav li a{display:block;background:#f2f2f2;padding:10px 19px;font-size:114.3%;font-weight:bold;font-family:'Open Sans',sans-serif;}

.content .opened li a{font-size: 14px;font-weight: normal;padding-left: 44px;}

.content .opened li ul li a{color: #333333;padding-left: 63px;}

.content .catNav li a:hover,.content .catNav li a.active{color:#333333;background:#e5e5e5}

#site-description {
	color: #7a7a7a;
	font-size: 14px;
	margin: 0 270px 3.65625em 0;
}

	#site-title,
	#site-description {
		margin-right: 0;
	}


	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}



.grid {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


#footer-wrapper .grid.col-940 {
	margin: 0;
}

#accessible, #logo         {padding:10px}



  
#accessible, #nav, .pda, #left, #kosik, #strankovanie {display: none;}

#accessible       {position:absolute;left:-1000px; top:-1000px;}
.fl-icon-group .fl-icon {display: inline-block;margin-bottom: 10px;margin-top: 10px;}
.fl-icon-group-left {text-align: left;}
.fl-icon-group-center {text-align: center;}
.fl-icon-group-right {text-align: right;}
.fl-node-5c3398a9e624e .fl-icon-group-left .fl-icon {margin-right: 15px;}
.fl-node-5c3398a9e624e .fl-icon-group-center .fl-icon {margin-left: 15px;margin-right: 15px;}
.fl-node-5c3398a9e624e .fl-icon-group-right .fl-icon {margin-left: 15px;}

	#top-bar-left, #top-bar-right { float: none; }
	
	#top-bar-right { height: auto; line-height: 32px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}




	img.scale-with-grid,.column img {
		max-width: 100%;
		height: auto; }
.td-header-wrap .td-header-top-menu-full,.td-header-wrap .top-header-menu .sub-menu{background-color:rgba(15,136,140,.92)}
.td-mobile-content .sub-menu a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
footer ul#menu-footer-main li.top-level a{padding:0;color:#909090}


#homepage-clients .each-logo {
    display: inline-block;
    text-align: center;
    width: 24%;
}


#homepage-clients .each-logo img {
    width: 90%;
    max-width: 150px;
}

.mouse__scroll {
  position: absolute;
  bottom: 80px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 20px;
}

.mouse__scroll img {
  max-width: 100%;
}
.tatsu-shape-divider{position:relative;overflow:hidden;line-height:0;z-index:2;pointer-events:none}
.tatsu-shape-divider svg{width:100%;height:100%;fill:currentColor}
.tatsu-fullscreen .tatsu-shape-divider,.tatsu-section-custom-height .tatsu-shape-divider{position:absolute;width:100%;left:0}
.tatsu-shape-divider.tatsu-right-divider{left:auto}


.hoth-dash {
	width: 21%;
	min-width: 32px;
	max-width: 80px;
	height: 48px;
	display: inline-block;
	vertical-align: top;
	margin-left: 1%;
	margin-right: auto;
	position: relative;
	color: #000;
	background: #f1f1f1;
	text-align: center;
}


.external-top div,
.external-middle div,
.external-bottom div {
  height: 100%;
}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}

	.tmenu{		
		height: 36px;
		border-top: 1px solid #999999;
		border-left: 1px solid #999999;
		border-right: 1px solid #999999;
		padding-left: 5px;
		padding-right: 5px;
		color: #6e6e6e;
		font : bold  10px Verdana;
		cursor: pointer;
text-align: center;
	}
#wp-calendar td.pad,.footer #wp-calendar td.pad{background:0 0!important;border:none}

.liste_tit
{
    font-weight: bold;
    font-size: 15px;
    color: #0066FF;
    font-family: tahoma, verdana, sans-serif;
    padding-left: 5px;
}

.liste_tit A:link
{
    font-weight: bold;
    font-size: 15px;
    color: #0066FF;
}

.liste_tit A:visited
{
    font-weight: bold;
    font-size: 14px;
    color: #0066FF;
}


.slider__photo {
	display: block;
}

.inside-title{float:left;color:#0a5ea2;font-size:30px;font-weight:bold;padding:7px;}

.news-box .inside-title{font-family:'Oswald', sans-serif;font-weight:400;font-size:32px;padding-top:5px;}

#main-text .col-right { float: right; width: 640px; position: relative; z-index: 2; padding-bottom: 20px; }

.slider-default .slide-feature-image {
	float: left;
	vertical-align: bottom;
	margin-right: 30px;
	position: relative;
	z-index: 2;
	-webkit-box-shadow: 1px 0 2px rgba(0,0,0,.1);
	-moz-box-shadow: 1px 0 2px rgba(0,0,0,.1);
	box-shadow: 1px 0 2px rgba(0,0,0,.1);
}



#linkbuttons {width:500px;height:60px;margin-left:auto;margin-right:auto;;padding:20px 10px;}

      #wds_container1_0 #wds_container2_0 .wds_slide_bg_0 {
        margin: 0 auto;
        width: 100%;
        height: 100%;
      }
